/*====== style for all page project ======*/

.home-hero {
  height: 100vh;
  min-height: 900px;
  max-height: 1100px;
  background-color: rgb(108, 187, 255, 30%);
  /* background-image: url(../images/hero.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
  position: relative;
}

.home-hero__img-ab,.hero__img-animation {
  animation-name: fadeInAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
  }
  @keyframes fadeInAnime{
    from {
      opacity: 0;
    }
    to {
      opacity: 0.5;
    }
  }
.hero__img-animation {
  position: absolute;
  /* z-index: 20; */
  bottom: 14%;
  left: 50%;
  transform: translateX(-50%);
}

.hero__img-animation .__inner-small,
.hero__img-animation .__inner-big {
  display: flex;
  column-gap: 140px;
  align-items: center;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.hero__img-animation .__inner-small img,
.hero__img-animation .__inner-big img {
  max-width: 280px;
  /* animation-delay: 1s; */
}

.hero__img-animation .__inner-big img {
  /* animation-delay: 0s; */
}

/* .hero__img-animation .__inner-small img:first-child {
  animation: translateLeft .9s ease forwards;
}

.hero__img-animation .__inner-small img:last-child {
  animation: translateRight .9s ease forwards;
}

@keyframes translateLeft {
  0% {
      transform: translate(0px, 0px);
      opacity: 1;
  }
  100% {
      transform: translate(-160px, -60px);
      opacity: 0;
  }

}
@keyframes translateRight {
  0% {
      transform: translate(0px, 0px);
      opacity: 1;
  }
  100% {
      transform: translate(160px, -60px);
      opacity: 0;
  }

}

.hero__img-animation .__inner-big  img:first-child {
  transform: translate(-160px, -60px);
  opacity: 0;
  animation: translateLeftTo .9s ease forwards;
}

.hero__img-animation .__inner-big  img:last-child {
  transform: translate(160px, -60px);
  opacity: 0;
  animation: translateRightTo .9s ease forwards;
}

@keyframes translateLeftTo {
  0% {
     opacity: 0;
  }
  100% {
      transform: translate(0px, 0px);
      opacity: 1;
  }

}
@keyframes translateRightTo {
  0% {
      opacity: 0;
  }
  100% {
      transform: translate(0px, 0px);
      opacity: 1;
  }

} */

.home-hero::after {
  position: absolute;
  content: "";
}

.home-hero__img-ab {
  position: absolute;
  width: calc(100% - 160px);
  left: 50%;
  transform: translateX(-50%);
  top: calc(80px + 55px);
  height: auto;
}

.wrap__hero-sl {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 12;
}

.hero-sl {
  width: 100%;
  height: 100%;
  z-index: 12 !important;
}

.hero-sl__item {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 20px;
}

.hero-sl__item span {
  font-size: 60px;
  font-weight: bold;
}

.hero-sl__item span.small {
  font-size: 40px;
}

.hero__scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 60px;
  max-width: 354px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 60px;
  z-index: 21;
}

.scroll__line {
  height: 100px;
  position: absolute;
  top: -160px;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  background-color: #004892;
  transition: .3s ease;
  cursor: pointer;
}

.scroll__line::after {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  background-color: #004892;
  border-radius: 50%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.scroll__line::before {
  position: absolute;
  content: "";
  background-image: url(/assets/images/down.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  top: 99%;
  left: 50%;
  transform: translateX(-50%);
  width: 12px;
  height: 24px;
}

.hero__scroll:hover .scroll__line {
  height: 120px;
}

.hero__scroll span {
  font-size: 30px;
  color: #004892;
  font-weight: bold;
  cursor: pointer;
}

.hero__scroll span:hover {
  color: #E5004F;
}

.h-service {
  position: relative;
  width: 100%;
  min-height: 900px;
  overflow-x: hidden;
  opacity:0;
}

.h-service.on,.section-pd.on {
  opacity: 1.0;
  animation-name:fadeInAnime2;
  animation-duration:2s;
  animation-fill-mode:forwards;
}
@keyframes fadeInAnime2{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.h-service .__img {
  position: absolute;
  top: 0px;
  max-width: 1560px;
}

.h-service.--left  .__img {
  left: -50px;
}

.h-service.--right  .__img {
  right: -50px;
}

.h-service.--first {
  top: -107px;
}

.h-service .__inner {
  padding: 320px 100px 0px 100px;
  position: relative;
  z-index: 10;
  color: #fff;
}

.h-service.--right  .__inner {
  text-align: right;
}

.h-service .__inner h2 {
  font-size: 42px;
  color: #fff;
  font-weight: bold;
}

.h-service .__inner p {
  font-size: 18px;
  font-weight: 500;
  margin-top: 24px;
  margin-bottom: 18px;
}
.button_index_right{
  position:absolute;
  text-align: left;
  right:406px;
  top:400px;
}
.button_index_right_offshore a,.button_index_right a{
  margin-top:15px;
}
.button_index_right_offshore{
  position:absolute;
  text-align: left;
  right:330px;
  top:400px;
}
.btn-site {
  padding: 7px 28px 6px 40px;
  color: #fff;
  display: inline-flex;
  column-gap: 30px;
  align-items: center;
  min-height: 40px;
  justify-content: space-between;
  position: relative;
}

.btn-site::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: transparent;
  border: 1px solid #fff;
  transition: .3s ease;
}

.btn-site:hover::after {
  background-color: #E5004F;
  width: calc(100% + 16px);
}

.btn-site svg {
  position: relative;
  z-index: 1;
  transition: .3s;
}

.btn-site:hover {
  opacity: 1;
}

.btn-site:hover svg {
  transform: translateX(16px);
}

.btn-site span {
  text-transform: uppercase;
  font-size: 17px;
  font-weight: 500;
  line-height: 1;
  position: relative;
  z-index: 1;
  transition: 0.3s;
}

.btn-site.--black {
  color: #000;
  border-color: #000;
}

.btn-site.--black:hover::after {
  background-color: #004892;
  border-color: #fff;
}

.btn-site.--black:hover span {
  color: #fff;
}

.btn-site.--black:hover svg path {
  stroke: #fff;
  fill: #fff;
}

.btn-site.--black::after {
  border-color: #000;
}

.section__title {
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
/* section anime */
.section__title {
overflow: hidden;
}
.section__title img {
transition: .8s ease-in-out;
transform: translate3d(0,100%,0) skewY(12deg);
  opacity:0;
}
.section__title img.smoothTextAppear{
  transform: translate3d(0,0,0) skewY(0);
  opacity:1;
}
/* section anime end */

.section-pd {
  padding: 80px 0px;
  opacity: 0;
}

.h-blog {
  background-color: #D1E8FF;
}

.blogs {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  row-gap: 35px;
}

.blog__item {
  width: calc(100%/3 - 20px);
}

.blog__item .__thumb {
  display: block;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 240px;
  border-radius: 10px;
  background-color: #fff;
}

.blog__item .__thumb img {
  max-height: 100%;
  object-fit: cover;
}

.blog__item .__thumb:hover img {
  transform: scale(1.04);
}

.blog__item .__title a {
  display: block;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
  min-height: 64px;
  margin: 12px 0px 12px;
}

.blog__item .__title a:hover {
  color: #004892;
}

.blog__item .__desc {
  font-size: 16px;
  font-weight: 300;
  width: 100%;
  overflow: hidden;
}

.link-to {
  margin-top: 60px;
}

.new__link {
  border-top: 1px solid #004892;
  padding: 14px 0px;

  display: flex;
  align-items: center;
}

.new__item:last-child .new__link {
  border-bottom: 1px solid #004892;
}

.new__link:hover {
  background-color: #FFE6EF;
  opacity: 1;
}

.new__link:hover span {
  background-color: #004892;
}

.new__link:hover p {
  color: #004892;
}

.new__link .time {
  font-size: 16px;
  font-weight: 500;
  padding-right: 40px;
}

.new__link span {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  padding: 2px 6px;
  font-weight: 500;
  background-color: #E5004F;
  line-height: 1;
  transition: .25s;
}

.new__link p {
  flex: 1;
  padding-left: 60px;
  font-size: 16px;
  transition: .25s;
}
.new__link .new__item-icon {
  width: 47px;
}

.h-contact {
  background-color: #D1E8FF;
}

.wrap__form-contact p.intro {
  font-size: 16px;
  line-height: 26px;
  font-weight: 300;
  padding-left: 184px;
  margin-bottom: 30px;
}

.form-group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0px;
  border-top: 1px solid #fff;
}

.form-group label {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 300;
  width: 280px;
  padding-right: 16px;
  column-gap: 16px;
}

.form-group label span {
  font-size: 14px;
  line-height: 1;
  padding: 5px 10px;
  font-weight: 300;
  color: #fff;
  background-color: #E5004F;
}

.form-group p {
  flex: 1;
}

.form-group p  a {
  font-weight: 500;
}

.form-group p  a:hover {
  text-decoration: underline;
}

.form-control {
  height: 50px;
  font-family: inherit;
  font-size: 16px;
  font-weight: bold;
  color: #000;
  padding: 5px 12px;
  width: 100%;
  border: 1px solid #707070;
}

textarea.form-control {
  height: 270px;
}

.form-check {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.form-group .form-check label {
  width: unset;
}

.bt-submit {
  font-size: 16px;
  font-weight: 500;
  background-color: #fff;
  border: 1px solid #707070;
  padding: 4px 10px;
  min-width: 400px;
  height: 60px;
  cursor: pointer;
  transition: .25s;
}

.bt-submit:hover {
  background-color: #004892;
  color: #fff;
  border-color: #004892;
}

.bt-submit:disabled {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}

.form-submit {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.wrap__content-page {
  padding: 180px 0px;
}

.strength__item {
  margin-bottom: 100px;
}

.strength__item:last-child {
  margin-bottom: 0px;
}

.strength__title {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 20px;
  line-height: 32px;
  /* font-weight: 300; */
  margin-bottom: 10px;
  row-gap: 6px;
}

.strength__title span.big-size {
  font-size: 44px;
}

.strength__title.--wrap {
  flex-wrap: wrap;
  row-gap: 6px;
}

.strength__title.--wrap span {
  width: 100%;
  border-right: unset;
}

.strength__title span {
  /* font-weight: 300; */
  color: #004892;
  font-size: 30px;
  padding-right: 10px;
  margin-right: 10px;
  line-height: 1.1;
  border-right: 1px solid #004892;
}

.strength__content {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 30px;
}

.strength__content img {
  max-width: 378px;
  margin-top: 10px;
}

.strength__text {
  flex: 1;
}

.strength__text h3 {
  font-size: 28px;
  line-height: 1.4;
  margin-bottom: 24px;
}

.strength__text p {
  font-size: 16px;
  /* font-weight: 300; */
}   

.strength__text a {
  margin-top: 24px;
}

.strength__text a span {
  font-size: 15px;
  /* font-weight: 300; */
}

.line-bg {
  background-color: #D1E8FF;
  height: 40px;
}

.link-top__page {
  justify-content: center;
  column-gap: 100px;
  margin-bottom: 80px;
}

.link-top__page .btn-site span {
  font-size: 15px;
}

.secvice__row {
  display: flex;
}

.service__content {
  width: 50%;
}

.service__thumb {
  width: 50%;
  display: flex;
  justify-content: flex-end;
}

.service__thumb img {
  max-width: 359px;
  margin-left: auto;
}

.service__content p {
  font-size: 16px;
  /* font-weight: 300; */
  margin-bottom: 90px;
}

.service__content p.mb-0 {
  margin-bottom: 0px;
}

.service__content ul {
  margin-top: 30px;
  margin-bottom: 60px;
}

.service__content ul li {
  font-size: 16px;
  /* font-weight: 300; */
  line-height: 26px;
}

.wrap__workfolow {
  margin-top: 44px;
  position: relative;
}

.workflow__item {
  display: flex;
  align-items: center;
  column-gap: 18px;
  row-gap: 18px;
  margin-bottom: 50px;
}

.workflow__item:last-child {
  margin-bottom: 0px;
}

.workflow__item img {
  max-width: 83px;
}

.workflow__item .__text {
  flex: 1;
  word-break: break-all;
}

.workflow__item .__text h4 {
  font-size: 18px;
  line-height: 28px;
  font-weight: bold;
  padding-bottom: 6px;
}

.workflow__item .__text p {
  font-size: 16px;
  line-height: 26px;
  /* font-weight: 300; */
  margin-bottom: 0px;
}

.w-line {
  margin: 100px 0px;
  border: 1px dashed #707070;
}

.wrokflow-img {
  padding: 30px 0px;
}

.page-content__fullw {
  padding: 60px 0px;
  margin-top: 60px;
}

.page-content__fullw.--bg-blue {
  background-color: #D1E8FF;
}

.page-content__fullw h3 {
  font-size: 32px;
  line-height: 1.6;
  margin-bottom: 36px;
}

.page-content__fullw p {
  font-size: 16px;
  /* font-weight: 300; */
  margin-bottom: 30px;
}

.wrap-work__img {
  margin-bottom: 40px;
  flex-wrap: wrap;
}

.wrap-work__img .__item {
  align-self: stretch;
  width: calc(100%/2 - 20px);
  height: 450px;
  border: 1px solid #707070;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.wrap-work__img .__item span {
  font-size: 16px;
  /* font-weight: 300; */
  padding: 2px 4px;
  border: 1px solid #707070;
}

.strength__item > h3 {
  font-size: 28px;
}

.wrap__info-avatar {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 30px;
  padding-bottom: 65px;
}

.wrap__info-avatar .__thumb {
  text-align: center;
  width: 171px;
}

.wrap__info-avatar .__thumb.top-image {
  width: 400px;
}

.wrap__info-avatar .__thumb p {
  font-size: 16px;
  padding-top: 6px;
}

.wrap__info-avatar .__text {
  flex: 1;
  padding-left: 50px;
  font-size: 16px;
  /* font-weight: 300; */
  line-height: 1.6;
}

.wrap__info-avatar .__text h4 {
  padding-bottom: 5px;
}

.wrap__info-avatar .__text ol {
  padding-left: 1rem;
  padding-bottom: 12px;
}

.wrap__info-avatar .__text ol li {
  list-style-type: decimal;
  padding-bottom: 8px;
}

.company__info-line {
  display: flex;
  align-items: flex-start;
  padding: 15px;
  border-bottom: 1px solid #000;
}

.company__info-line.--boder-0 {
  border-bottom: 0px;
}

.company__info-line:first-child {
  border-top: 1px solid #000;
}

.company__info-line .__left {
  width: 226px;
}

.company__info-line .__right {
  flex: 1;
}

.company__info-line p {
  font-size: 16px;
  /* font-weight: 300; */
}

.company__info-line .__right .company-map {
  width: 100%;
  height: 400px;
  background-color: #EBEBEB;
  border: 1px solid #707070;
  display: flex;
  align-items: center;
  justify-content: center;
}



.company-map span {
  font-size: 16px;
  padding: 2px 4px;
  border: 1px solid #000;
}

.career__desc h3{
  font-size: 32px;
  text-align: center;
  padding-bottom: 32px;
}

.career__desc p {
  text-align: center;
  padding-bottom: 80px;
}

.career-box {
  background-color: #004892;
  border-radius: 10px;
  padding: 30px;
  display: flex;
  align-items: center;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 80px;
}

.career-box h4 {
  font-size: 22px;
}

.career-box p {
  flex: 1;
  padding-left: 50px;
}

.career__logo {
  margin-top: 20px;
  margin-bottom: 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.career__logo li {
  width: calc(100%/3 - 16.66px);
  border: 1px solid #707070;
  padding: 30px 20px;
}

.career__logo li img {
  max-width: 100%;
  margin: 0 auto;
}

.home-hero__img-ab img.second {
  display: none;
}

/* entry page */
.entry-page .section__title {
  font-size: 34px;
  font-weight: 500;
}
.entry-page .section__title-line {
  width: 100px;
  height: 3px;
  background-color: #f6aa00;
  margin: 0 auto 40px auto;
}
.entry-page .entry-page__date {
  margin-bottom: 10px;
  font-weight: 500;
  color: #004892;
}
.entry-page .container p{
  line-height: 1.8;
}
.wrap__home-btn {
  margin-top: 80px;
  margin-bottom: 0;
  text-align: center;
}
.wrap__home-btn .home-btn {
  background-color: #004892;
  color:#fff;
  padding: 13px 40px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  -webkit-transition: -webkit-box-shadow 0.2s ease-out, opacity 0.45s;
  transition: box-shadow 0.2s ease-out, opacity 0.45s;
  -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.12);
  -moz-box-shadow: 0 1px 6px rgba(0,0,0,0.12);
  box-shadow: 0 1px 6px rgba(0,0,0,0.12);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
}


@media only screen and (max-width: 1600px) {
  .h-service.--first {
      top: -60px;
  }
  .h-service .__img {
      max-width: 90%;
  }
  .h-service {
      min-height: 840px;
  }
  .hero-sl__item span {
      font-size: 48px;
  }
  .hero-sl__item span.small {
      font-size: 30px;
  }
  .hero-sl__item img {
      max-width: 240px;
  }
  .hero__img-animation .__inner-small img,
  .hero__img-animation .__inner-big img {
      max-width: 240px;
  }
}

@media only screen and (max-width: 1400px) {
  .home-hero {
      max-height: 840px;
  }
  .h-service {
      min-height: 720px;
  } 
  .h-service .__inner h2 {
      font-size: 32px;
  }
  .h-service .__inner p {
      font-size: 16px;
  }
  .section__title img {
      object-fit: cover;
  }
  .section__title {
      margin-bottom: 45px;
  }
  .blog__item .__title a {
      font-size: 18px;
  }
  .h-service .__inner {
      padding-top: 280px;
  }
  .hero-sl__item span {
      font-size: 38px;
  }
  .hero-sl__item img {
      max-width: 180px;
  }
  .hero__img-animation .__inner-small img,
  .hero__img-animation .__inner-big img {
      max-width: 220px;
  }
  .hero__img-animation {
      bottom: 20%;
  }
}

@media only screen and (max-width: 1200px) {
  .h-service .__inner {
      padding-top: 230px;
      padding-left: 80px;
  }
  .h-service.--right .__inner {
      padding-right: 80px;
  }
  .h-service .__inner h2 {
      padding-left: 0px;
  }
  .h-service {
      min-height: 630px;
  }
  .strength__content img {
      max-width: 40%;
  }
  /* .hero-sl__item span {
      font-size: 30px;
  }  */
  .hero__img-animation {
      bottom: 24%;
  }
}

@media only screen and (max-width: 1024px) {
  .blog__item .__thumb {
      height: 200px;
  }
  .blog__item {
      width: calc(100%/3 - 10px);
  }
  .hero__scroll span {
      font-size: 24px;
  }
  .h-service.--first {
      top: -20px;
  }
  .h-service .__img {
      max-width: 100%;
  } 
  .h-service .__inner h2 {
     font-size: 22px;
  }
  .h-service .__inner {
      padding: 220px 40px 0px 40px;
  }
  .h-service {
      min-height: 580px;
  }
  .h-service.--right .__inner {
      padding-right: 40px;
  } 
  .wrap__content-page {
      padding: 100px 0px;
  }
  /* .section__title img {
      max-height: 90px;
  } */
  .home-hero {
      overflow: hidden;
  }
  .home-hero__img-ab {
      width: 120%;
      transform: translate(-50%, -50%);
      top: 50%;
      left: 50%;
      height: 70%;
  }
  .home-hero__img-ab img.first {
      display: none;
  }
  .home-hero__img-ab img.second {
      display: block;
      width: auto;
      height: 100%;
      margin: 0 auto;
      object-fit: cover;
  }
  .hero__img-animation {
      display: none;
  }
  /* .hero-sl__item span {
      font-size: 32px;
  } */
  .hero-sl__item span.small {
      font-size: 24;
  }
  .home-hero {
      min-height: unset;
  }
}

@media only screen and (max-width: 768px) {
  html, body {
      overflow-x: hidden;
      min-width: 320px;
  }
  .section-pd {
      padding: 40px 0px;
  }
  .blog__item {
      width: 100%;
      max-width: 420px;
  }
  .blogs {
      column-gap: 15px;
      row-gap: 40px;
      justify-content: center;
  }
  .blog__item .__title a {
      min-height: unset;
  }
  .blog__item .__thumb {
      height: 240px;
  } 
  .section__title {
      justify-content: flex-start;
      padding: 0px 20px;
  }
  .scroll__line {
      display: none;
  }
  .hero__scroll span {
      font-size: 18px;
  }
  .hero__scroll {
      bottom: 24px;
      width: 100%;
  }
  .hero-sl__item span {
      /* font-size: 24px; */
      text-align: center;
  }
  .h-service.--first {
      top: -10px;
  } 
  .h-service {
      min-height: 720px;
      overflow-x: unset;
      margin-bottom: 20px;
  }
  .h-service .__inner {
      padding: 75px 20px 20px 20px;
  }
  .h-service .__inner h2 {
      font-size: 22px;
  } 
  .h-service__title-sp {
      color: #fff;
      font-weight: bold;
      font-size: 36px;
      line-height: 42px;
      margin-bottom: 14px;
  }
  .--right .sp.h-service__title-sp img {
      margin-right: 0;
      margin-left: auto;
  }
  .h-service .__img {
      width: calc(100% + 90px);
      max-width: 480px;
  } 
  .h-service.--left .__img {
      left: -90px;
  }
  .h-service.--right .__img {
      right: -90px;
  }
  .h-service.--right .__inner {
      padding-right: 20px;
  }
  .btn-site span {
      font-size: 14px;
  }
  .btn-site.--black {
      padding-left: 20px;
      padding-right: 20px;
  }
  .btn-site.--black span {
      line-height: 1.6;
  }
  .new__link {
      flex-wrap: wrap;
  }
  .new__link p {
      flex: unset;
      width: 100%;
      padding-left: 0px;
      padding-top: 4px;
  }
  .new__link .time {
      padding-right: 20px;
  }
  .wrap__form-contact p.intro {
      padding-left: 0px;
  }
  .button_index_right{
      right: 115px!important;
      top: 200px!important;
  }
  .button_index_right_offshore{
      right: 85px!important;
      top: 200px!important;
  }
  /* .h-contact .section__title img {
      max-height: 78px;
  } */
  .form-group p {
      flex: unset;
      width: 100%;
      padding-top: 12px;
      text-align: left !important;
  }
  .bt-submit {
      min-width: unset;
      max-width: 400px;
      width: 100%;
      margin: 0 auto;
  }
  .strength__text {
      flex: unset;
      width: 100%;
  }
  .strength__text h3 {
      font-size: 22px;
      margin-bottom: 16px;
  }
  .strength__content img {
      max-width: 480px;
      width: 100%;
  }
  .strength__title {
      font-size: 16px;
  }
  .strength__title span {
      font-size: 25px;
  }
  .strength__text a span {
      font-size: 14px;
  }
  .strength__item {
      margin-bottom: 45px;
  }
  .wrap__content-page {
      padding: 75px 0px;
  }
  .line-bg {
      height: 20px;
  }
  .link-top__page {
      flex-wrap: wrap;
      row-gap: 20px;
      margin-bottom: 45px;
  }
  .link-top__page a {
      width: 100%;
      max-width: 420px;
  }
  .container .section__title {
      padding: 0px 0px;
  }
  .strength__title span.big-size {
      font-size: 25px;
  }
  .service__content {
      width: 100%;
  }
  .service__content p {
      margin-bottom: 45px;
  }
  .w-line {
      margin: 60px 0px;
  }
  .service__content ul {
      margin-bottom: 40px;
  }
  .page-content__fullw {
      margin-top: 40px;
  }
  /* .section__title img {
      max-height: 78px;
  } */
  .section__title {
      margin-bottom: 35px;
  }
  .page-content__fullw h3 {
      font-size: 20px;
      margin-bottom: 20px;
  }
  .wrap-work__img {
      row-gap: 20px;
  }
  .wrap-work__img .__item {
      width: 100%;
      height: 327px;
  }
  .career__desc h3 {
      font-size: 22px;
  }
  .strength__item > h3 {
      font-size: 18px;
  }
  .wrap__info-avatar {
      justify-content: center;
  }
  .wrap__info-avatar .__text {
      padding-left: 0px;
      padding-top: 20px;
      flex: unset;
      width: 100%;
  }
  .career-box {
      flex-wrap: wrap;
      padding: 20px;
  }
  .career-box p {
      flex: unset;
      width: 100%;
      padding-top: 20px;
      font-size: 16px;
      padding-left: 0px;
  }
  .career__logo {
      row-gap: 20px;
      margin-bottom: 55px;
      justify-content: center;
  }
  .career__logo li  {
      width: 100%;
      max-width: 420px;
      padding: 20px;
  }
  .company__info-line p {
      font-size: 15px;
  }
  .company__info-line {
      padding: 14px 0px;
  }
  .company__info-line .__left {
      width: 90px;
  }
  .company__info-line .__right .company-map {
      height: 200px;
  }
  .company__info-line.--has-map .__left{
      display: none;
  }
  .company__info-line .__right {
      padding-left: 10px;
  }
  .hero-sl__item span.small {
      font-size: 20px;
  }
  .home-hero {
      min-height: unset;
  }
}

@media only screen and (max-width: 479px) {
  .h-service .__inner p {
      font-size: 14px;
  }
  .strength__text h3 {
      font-size: 20px;
  }
}

@media only screen and (max-width: 360px) {
  .h-service .__inner h2 {
      font-size: 18px;
      padding-left: 0px;
  }
  .h-service {
      min-height: 640px;
  }
  .copyright {
      font-size: 10px;
  }
}